@charset "utf-8";
/* CSS Document */


* {padding: 0; margin: 0;}
a {outline: 0; text-decoration:none; color:#D02705;}
a:hover{color:#801601;}
a img {border-width:0;}



body{
	background:#7A7678 url("img/fondo.gif") repeat-x;
	font-family: Verdana, Arial, Helvetica, sans-serif;	
	font-size:12px;
	font-weight:normal;
	color:#472A0B;
}

#todo{
	position:relative;
	margin: 0 auto;
	width:990px;
	background: url("img/central.gif") repeat-y;
}

#superior{
	position:relative;
	width: 950px;
	height:250px;
	margin: 0 20px;
	background: url("img/superior.jpg") no-repeat top left;
}

#menuhorizontal{
	position:absolute;
	left: 10px;
	bottom: 0px;
}

#menuhorizontal a{
	display:block;
	float:left;
	margin: 0 3px;
	padding: 8px 20px;
	font-weight:bold;
	color:#fff;
	background:#553F4C;
}
#menuhorizontal a:hover{
	background:#F8CE00;
	color:#000;
}

#logo{
	display:block;
	position:absolute;
	left: 30px;
	top:15px;
	width: 120px;
	height: 195px;
}

#certificaciones{
	display:block;
	position:absolute;
	left: 790px;
	top: 0px;
	width: 115px;
	height: 70px;
}

#central{
	position:relative;
	padding: 15px 35px 40px 35px;
	height: auto !important;
	height: 420px;
	min-height: 420px;
	background: url("img/fondo-central.gif") no-repeat bottom left;
}



h1{
	color:#7F7F7F;
	font-size: 23px;
	text-transform:uppercase;
	font-weight:normal;
	padding: 20px 0 5px 20px;
}
h2{
	padding: 10px 0 5px 30px;
	color:#915858;
	font-size:16px;
}
p{
	font-size:12px;
	padding: 5px 35px;
	color:#6F6C6E;
	line-height: 120%;
	text-align:justify;
}
li{
	font-size:12px;
	margin: 2px 50px;
	color:#831400;
}
li span{
	color:#152E04;
}


.galeria{
	display:block;
	margin: 5px 0 0 20px;
}
.galeria a img{
	margin: 3px 4px;
	border:#553F4C 1px solid;
}
.galeria a:hover img{
	border-color:#FFCC01;
}


#inferior{
	clear:both;
	background: #553F4C url("img/inferior.gif") repeat-x top;
	color:#fff;
	padding: 15px 0;
	margin: 0 20px;
	text-align:center;
	font-size:11px;
}
#inferior a{color:#FFEDA7;}
#inferior a:hover{color:#FBC700;}


